html {
  scroll-behavior: smooth;
}

.home-container {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-navbar-container {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: sticky;
  box-shadow: 5px 5px 10px 0px #b9b9b9;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-gray-white);
}
.home-container01 {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
.home-navbar-interactive {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-tripleunit);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  padding-bottom: var(--dl-space-space-tripleunit);
  justify-content: space-between;
}
.home-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.home-left-side {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-links-container {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.home-link {
  fill: #27274b;
  color: #27274b;
  margin-right: var(--dl-space-space-tripleunit);
  text-decoration: none;
}
.home-link01 {
  fill: #27274b;
  color: #27274b;
  margin-right: var(--dl-space-space-tripleunit);
  text-decoration: none;
}
.home-link02 {
  fill: #27274b;
  color: #27274b;
  font-size: 18px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: capitalize;
  text-decoration: none;
}
.home-link03 {
  fill: #27274b;
  color: rgb(39, 39, 75);
  font-size: 18px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: capitalize;
}
.home-link04 {
  fill: #27274b;
  color: #27274b;
  text-decoration: none;
}
.home-right-side {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-cta-btn {
  color: var(--dl-color-gray-white);
  width: 152px;
  height: 50px;
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 30px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-transform: capitalize;
  text-decoration: none;
  background-color: #27274b;
}
.home-burger-menu {
  display: none;
  background: rgb(39, 39, 75);
  border-radius: var(--dl-radius-radius-card-radius);
}
.home-icon {
  width: 36px;
  height: 36px;
}
.home-right-side1 {
  right: 5%;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-cta-btn1 {
  color: var(--dl-color-gray-white);
  width: 152px;
  height: 50px;
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-doubleunit);
  border-radius: 30px;
  padding-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-unit);
  text-transform: capitalize;
  text-decoration: none;
  background-color: #27274b;
}
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
.home-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 48px;
  justify-content: space-between;
}
.home-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon2 {
  width: 16px;
  height: 16px;
}
.home-links {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.home-link05 {
  fill: #27274b;
  color: #27274b;
  margin-right: var(--dl-space-space-tripleunit);
  text-decoration: none;
}
.home-link06 {
  fill: #27274b;
  color: #27274b;
  margin-right: var(--dl-space-space-tripleunit);
  text-decoration: none;
}
.home-link07 {
  fill: #27274b;
  color: #27274b;
  font-size: 18px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: capitalize;
  text-decoration: none;
}
.home-link08 {
  fill: #27274b;
  color: rgb(39, 39, 75);
  font-size: 18px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: capitalize;
}
.home-link09 {
  fill: #27274b;
  color: #27274b;
  text-decoration: none;
}
.home-banner {
  width: 100%;
  height: 727px;
  display: flex;
  position: relative;
  align-items: flex-end;
  padding-top: var(--dl-space-space-fourunits);
  border-color: #27274b;
  border-width: 1px;
  padding-left: 48px;
  padding-right: 48px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/banner_cropped-1500w.jpeg");
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  background-position: center;
}
.home-container02 {
  top: 40%;
  flex: 0 0 auto;
  right: 8%;
  width: auto;
  display: flex;
  position: absolute;
  align-self: flex-end;
  align-items: flex-start;
  flex-direction: column;
}
.home-text004 {
  color: rgb(255, 255, 255);
  font-size: 3rem;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-weight: 800;
  text-shadow: 0 0 20px #6d6d6e;
  margin-bottom: var(--dl-space-space-unit);
  text-transform: uppercase;
}
.home-text005 {
  font-size: 4rem;
}
.home-text008 {
  font-size: 2rem;
}
.home-text009 {
  color: rgb(255, 255, 255);
  font-size: 1.5rem;
  text-align: center;
  font-weight: 600;
  margin-bottom: 32px;
  letter-spacing: 2px;
}
.home-section-separator {
  width: 100%;
  height: 1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
.home-affliations {
  flex: 0 0 auto;
  width: 100vw;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-max-width {
  gap: var(--dl-space-space-fourunits);
  width: 80%;
  display: flex;
  max-width: 1000px;
  align-self: center;
  align-items: center;
  padding-left: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-fourunits);
  flex-direction: row;
  justify-content: center;
}
.home-link10 {
  display: contents;
}
.home-container03 {
  flex: 0 0 auto;
  width: 40%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-decoration: none;
}
.home-image {
  width: 100%;
  object-fit: cover;
}
.home-container04 {
  gap: 24px;
  flex: 0 0 auto;
  width: 60%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-link11 {
  display: contents;
}
.home-container05 {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-decoration: none;
}
.home-image01 {
  width: 100%;
  object-fit: cover;
}
.home-link12 {
  display: contents;
}
.home-container06 {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  text-decoration: none;
}
.home-image02 {
  width: 100%;
  object-fit: cover;
}
.home-about {
  width: 100vw;
  border: unset;
  height: 870px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-content-container {
  width: 95%;
  height: 777px;
  display: flex;
  flex-wrap: wrap;
  max-width: 1900px;
  align-items: center;
  padding-top: var(--dl-space-space-tripleunit);
  padding-left: var(--dl-space-space-tripleunit);
  margin-bottom: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-tripleunit);
  justify-content: center;
}
.home-container07 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  align-self: center;
  align-items: center;
  margin-bottom: var(--dl-space-space-tripleunit);
  flex-direction: column;
  justify-content: flex-start;
}
.home-text010 {
  color: rgb(39, 39, 75);
  font-size: 2rem;
  max-width: 90vw;
  align-self: center;
  text-align: right;
  padding-bottom: var(--dl-space-space-unit);
}
.home-text014 {
  fill: #27274b;
  color: #27274b;
  max-width: 90vw;
  align-self: center;
  text-align: center;
}
.home-container08 {
  flex: 0 0 auto;
  width: 100%;
  height: 90%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.home-container09 {
  width: 60%;
  height: auto;
  display: flex;
  max-width: 450px;
  align-self: center;
  max-height: 100%;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image03 {
  width: 100%;
  max-width: 100%;
  align-self: flex-end;
  object-fit: cover;
}
.home-container10 {
  width: 100%;
  display: flex;
  align-self: center;
  margin-left: var(--dl-space-space-fourunits);
  padding-left: 36px;
  flex-direction: column;
  justify-content: center;
}
.home-text015 {
  color: rgb(39, 39, 75);
  width: 100%;
  font-size: 1rem;
  align-self: center;
  text-align: left;
  margin-bottom: var(--dl-space-space-fourunits);
}
.home-link13 {
  text-decoration: underline;
}
.home-link14 {
  text-decoration: underline;
}
.home-link15 {
  text-decoration: underline;
}
.home-text020 {
  color: rgb(39, 39, 75);
  width: 100%;
  font-size: 1rem;
  align-self: center;
  text-align: left;
  margin-bottom: var(--dl-space-space-fourunits);
}
.home-text021 {
  font-weight: 700;
  text-decoration: underline;
}
.home-text023 {
  font-weight: 700;
}
.home-text026 {
  font-weight: 700;
}
.home-text029 {
  font-weight: 700;
}
.home-text034 {
  font-weight: 700;
}
.home-registration {
  width: 100%;
  display: flex;
  max-width: auto;
  align-self: center;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-gray-white);
}
.home-heading-container {
  width: 60%;
  display: flex;
  max-width: 700px;
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  border-color: rgba(56, 56, 148, 0.59);
  border-width: 0.8rem;
  padding-left: var(--dl-space-space-unit);
  border-radius: var(--dl-radius-radius-radius24);
  margin-bottom: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-unit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-tripleunit);
}
.home-program-container {
  width: 60%;
  display: flex;
  max-width: 700px;
  text-align: center;
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  /* padding-top: var(--dl-space-space-fiveunits); */
  /* border-color: rgba(56, 56, 148, 0.59); */
  /* border-width: 0.8rem; */
  padding-left: var(--dl-space-space-unit);
  /* border-radius: var(--dl-radius-radius-radius24); */
  margin-bottom: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-unit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-tripleunit);
}
.program-link {
  color: #d3307a;
  text-decoration: underline;
}
.program-text {
  fill: #27274b;
  color: #27274b;
  font-size: 1.1rem;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.2;
  text-transform: none;
  text-decoration: none;
}
.home-text036 {
  fill: #27274b;
  color: #27274b;
  font-size: 2rem;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.22;
  text-transform: none;
  text-decoration: none;
}
.home-text037 {
  fill: #27274b;
  color: rgb(39, 39, 75);
  font-size: 1.5rem;
  align-self: center;
  font-style: normal;
  margin-top: var(--dl-space-space-tripleunit);
  text-align: center;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-text041 {
  color: #27274b;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
}
.home-text042 {
  fill: #27274b;
  color: #27274b;
  font-size: 1rem;
  align-self: center;
  font-style: normal;
  margin-top: var(--dl-space-space-tripleunit);
  text-align: center;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-container11 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.home-cta-btn2 {
  fill: var(--dl-color-gray-white);
  color: var(--dl-color-gray-white);
  width: 152px;
  height: 50px;
  align-self: center;
  text-align: center;
  padding-top: var(--dl-space-space-unit);
  border-width: 0px;
  padding-left: 0px;
  border-radius: 30px;
  padding-right: 0px;
  padding-bottom: 0px;
  text-decoration: none;
  background-color: rgba(56, 56, 148, 0.59);
}
.home-speakers {
  width: 100%;
  display: flex;
  max-width: auto;
  align-self: center;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-tenunits);
  background-color: #27274b;
}
.home-heading-container1 {
  width: 45%;
  display: flex;
  margin-top: var(--dl-space-space-tripleunit);
  align-items: center;
  margin-bottom: var(--dl-space-space-tripleunit);
  flex-direction: column;
}
.home-text043 {
  color: rgb(255, 255, 255);
  font-size: 3rem;
  margin-top: var(--dl-space-space-fourunits);
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.22;
  margin-bottom: var(--dl-space-space-fourunits);
  text-transform: none;
  text-decoration: none;
}
.home-container12 {
  width: 90%;
  height: auto;
  display: flex;
  max-width: 1500px;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  padding-left: var(--dl-space-space-fiveunits);
  border-radius: var(--dl-radius-radius-radius24);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  justify-content: center;
  background-color: #ffffff;
}
.home-event {
  border-bottom-width: 1px;
}
.speaker-image {
  width: 100%;
  object-fit: cover;
}
.speaker-event {
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-start;
  border-color: rgba(113, 113, 113, 0.28);
  border-width: 1px;
  padding-left: var(--dl-space-space-doubleunit);
  flex-direction: row;
  justify-content: flex-start;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}
.home-location {
  width: 100%;
  display: flex;
  max-width: auto;
  align-items: center;
  padding-top: var(--dl-space-space-tenunits);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: column;
}
.home-heading-container2 {
  width: 45%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-text101 {
  text-align: center;
}
.home-cards-container {
  width: 90%;
  display: flex;
  max-width: 1200px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-container46 {
  flex: 0 0 auto;
  width: 47%;
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-container47 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-tripleunit);
  flex-direction: column;
  justify-content: flex-start;
}
.home-text104 {
  fill: #27274b;
  color: #27274b;
  font-size: 24px;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-bottom: var(--dl-space-space-doubleunit);
  text-transform: none;
  text-decoration:  none;
}
.home-text106 {
  font-size: 24px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-text107 {
  color: rgb(39, 39, 75);
  text-align: left;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-container48 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text123 {
  fill: #27274b;
  color: #27274b;
  font-size: 24px;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-bottom: var(--dl-space-space-doubleunit);
  text-transform: none;
  text-decoration:  none;
}
.home-text125 {
  font-size: 24px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-text126 {
  color: rgb(39, 39, 75);
  text-align: left;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-container49 {
  flex: 0 0 auto;
  width: 47%;
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-container50 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-tripleunit);
  flex-direction: column;
  justify-content: flex-start;
}
.home-text152 {
  fill: #27274b;
  color: #27274b;
  font-size: 24px;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-bottom: var(--dl-space-space-doubleunit);
  text-transform: none;
  text-decoration:  none;
}
.home-text154 {
  font-size: 24px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-text155 {
  color: #27274b;
  text-align: left;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-container51 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text165 {
  fill: #27274b;
  color: #27274b;
  font-size: 24px;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-bottom: var(--dl-space-space-doubleunit);
  text-transform: none;
  text-decoration:  none;
}
.home-text167 {
  font-size: 24px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-text168 {
  color: rgb(39, 39, 75);
  text-align: left;
  margin-bottom: var(--dl-space-space-tripleunit);
}
.home-text169 {
  font-style: normal;
  font-weight: 700;
}
.home-text174 {
  font-weight: 700;
}
.home-text179 {
  font-style: normal;
  font-weight: 700;
}
.home-container52 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-text183 {
  fill: #27274b;
  color: #27274b;
  font-weight: bold;
}
.home-link16 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-link17 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-link18 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-link19 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-location1 {
  width: 100%;
  display: flex;
  max-width: auto;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
}
.home-heading-container3 {
  width: 45%;
  display: flex;
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  margin-bottom: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-text184 {
  fill: #27274b;
  color: #27274b;
  text-align: center;
}
.home-cards-container1 {
  width: 70%;
  display: flex;
  max-width: 1200px;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
.home-service-card {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-fourunits);
  align-items: flex-start;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: column;
  justify-content: center;
}
.home-text187 {
  fill: #27274b;
  color: rgb(39, 39, 75);
  font-size: 24px;
  align-self: center;
  font-style: normal;
  text-align: center;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  margin-bottom: var(--dl-space-space-fourunits);
  text-transform: none;
  text-decoration: none;
}
.home-text189 {
  font-size: 24px;
  font-style: normal;
  font-family: "Raleway";
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-text190 {
  color: #3b3b6b;
  align-self: center;
  text-align: left;
  margin-bottom: var(--dl-space-space-fourunits);
}
.home-container53 {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-self: center;
  align-items: center;
  justify-content: center;
}
.home-text193 {
  fill: #27274b;
  color: #27274b;
  font-weight: bold;
}
.home-link20 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-link21 {
  fill: #27274b;
  color: #27274b;
  margin: var(--dl-space-space-doubleunit);
  font-weight: bold;
  text-transform: capitalize;
  text-decoration: underline;
}
.home-contact {
  width: 100%;
  display: flex;
  max-width: auto;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  justify-content: flex-start;
  background-color: #27274b;
}
.home-text196 {
  fill: #27274b;
  color: #ffffff;
  font-size: 48px;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.22;
  margin-bottom: var(--dl-space-space-fourunits);
  text-transform: none;
  text-decoration: none;
}
.home-text197 {
  fill: #27274b;
  color: #ffffff;
  max-width: 800px;
  text-align: center;
}
.home-section-separator1 {
  width: 100%;
  height: 1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
.home-footer-container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: #ffffff;
}
.home-footer {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxcontent);
  align-items: center;
  padding-top: var(--dl-space-space-tripleunit);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-tripleunit);
  justify-content: space-between;
}
.home-copyright-container {
  flex: 1;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-icon4 {
  fill: #27274b;
  width: 24px;
  height: 24px;
  margin-right: var(--dl-space-space-doubleunit);
}
.home-link22 {
  color: #27274b;
}
@media(max-width: 991px) {
  .home-container04 {
    justify-content: center;
  }
  .home-about {
    height: max-content;
    flex-direction: row;
  }
  .home-content-container {
    height: max-content;
    margin: 0;
    padding-top: var(--dl-space-space-fiveunits);
    flex-direction: row;
    padding-bottom: var(--dl-space-space-doubleunit);
  }
  .home-container07 {
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-text010 {
    font-size: 2.2rem;
    font-style: normal;
    text-align: center;
    font-weight: 800;
  }
  .home-container08 {
    flex-direction: column;
  }
  .home-container09 {
    align-self: center;
    padding-bottom: var(--dl-space-space-tripleunit);
  }
  .home-image03 {
    align-self: center;
  }
  .home-container10 {
    width: 100%;
    margin: 0;
    padding: 0;
    flex-basis: 100%;
    padding-top: var(--dl-space-space-tripleunit);
  }
  .home-heading-container {
    margin-top: 0;
    border-color: rgba(64, 49, 132, 0.72);
  }
  .home-cta-btn2 {
    background-color: rgba(64, 49, 132, 0.72);
  }
  .home-text101 {
    fill: #27274b;
    color: #27274b;
  }
  .home-cards-container {
    flex-direction: column;
  }
  .home-container46 {
    width: 100%;
  }
  .home-text104 {
    align-self: flex-start;
  }
  .home-text107 {
    color: #3b3b6b;
  }
  .home-container48 {
    margin-bottom: var(--dl-space-space-tripleunit);
  }
  .home-text123 {
    align-self: flex-start;
  }
  .home-text126 {
    color: rgb(59, 59, 107);
  }
  .home-text131 {
    font-weight: 700;
  }
  .home-container49 {
    width: 100%;
  }
  .home-text152 {
    align-self: flex-start;
  }
  .home-text155 {
    color: #3b3b6b;
  }
  .home-container51 {
    margin-bottom: var(--dl-space-space-tripleunit);
  }
  .home-text165 {
    align-self: flex-start;
  }
  .home-text168 {
    color: #3b3b6b;
  }
  .home-container52 {
    height: 100%;
    flex-direction: column;
  }
  .home-text183 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link16 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link17 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link18 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link19 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-text184 {
    fill: #27274b;
    color: #27274b;
  }
  .home-cards-container1 {
    width: 100%;
  }
  .home-text187 {
    fill: #27274b;
    color: #27274b;
  }
  .home-text190 {
    fill: #3b3b6b;
    color: #3b3b6b;
  }
  .home-container53 {
    flex-direction: column;
  }
  .home-text193 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link20 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
  .home-link21 {
    fill: #27274b;
    color: #27274b;
    margin: var(--dl-space-space-unit);
  }
}
@media(max-width: 767px) {
  .home-navbar-interactive {
    padding-left: 32px;
    padding-right: 32px;
  }
  .home-desktop-menu {
    display: none;
  }
  .home-links-container {
    display: none;
  }
  .home-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .home-icon {
    fill: var(--dl-color-gray-white);
  }
  .home-banner {
    width: 100%;
    height: 592px;
    max-height: 600px;
    padding-left: 32px;
    padding-right: 32px;
    justify-content: center;
    background-position: right;
  }
  .home-container02 {
    top: unset;
    right: unset;
    position: relative;
    align-self: center;
  }
  .home-max-width {
    width: 90%;
  }
  .home-container09 {
    padding-bottom: unset;
  }
  .home-container10 {
    padding-top: var(--dl-space-space-fiveunits);
  }
  .home-heading-container {
    width: 90vw;
  }
  .home-heading-container1 {
    width: 100%;
  }
  .home-heading-container2 {
    width: 100%;
  }
  .home-cards-container {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }
  .home-container52 {
    height: auto;
  }
  .home-heading-container3 {
    width: 100%;
  }
  .home-text184 {
    margin: 0;
  }
  .home-cards-container1 {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }
  .home-container53 {
    height: auto;
  }
}
@media(max-width: 479px) {
  .home-container01 {
    padding-top: var(--dl-space-space-doubleunit);
    padding-left: var(--dl-space-space-tripleunit);
    padding-right: var(--dl-space-space-tripleunit);
    padding-bottom: var(--dl-space-space-doubleunit);
  }
  .home-navbar-interactive {
    padding: var(--dl-space-space-unit);
    padding-right: 16px;
  }
  .home-mobile-menu {
    padding: var(--dl-space-space-unit);
  }
  .home-text004 {
    position: static;
    align-self: flex-end;
  }
  .home-text009 {
    position: static;
    font-size: 1rem;
    align-self: center;
  }
  .home-max-width {
    gap: var(--dl-space-space-doubleunit);
  }
  .home-container03 {
    width: 55%;
  }
  .home-container04 {
    gap: var(--dl-space-space-doubleunit);
    width: 45%;
    align-items: flex-start;
    flex-direction: column;
  }
  .home-container05 {
    width: 100%;
  }
  .home-container06 {
    width: 100%;
  }
  .home-about {
    height: auto;
    padding-top: unset;
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-content-container {
    padding-top: var(--dl-space-space-doubleunit);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-container10 {
    flex: 1;
  }
  .home-text015 {
    width: 100%;
    align-self: center;
  }
  .home-cta-btn2 {
    margin-bottom: var(--dl-space-space-doubleunit);
  }
  .home-speakers {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-event01 {
    flex-direction: column;
  }
  .home-event02 {
    flex-direction: column;
  }
  .speaker-event {
    flex-direction: column;
  }
  .speaker-image {
    width: 100% !important;
  }
  .speaker-info {
    width: 100% !important;
  }
  .home-event05 {
    flex-direction: column;
  }
  .home-event06 {
    flex-direction: column;
  }
  .home-event07 {
    flex-direction: column;
  }
  .home-event08 {
    flex-direction: column;
  }
  .home-event09 {
    flex-direction: column;
  }
  .home-event10 {
    flex-direction: column;
  }
  .home-location {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-location1 {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
}
